{
  "pizzashopApp": {
    "order": {
      "home": {
        "title": "Orders",
        "createLabel": "Order erstellen",
        "createOrEditLabel": "Order erstellen oder bearbeiten",
        "notFound": "No Orders found"
      },
      "created": "Order erstellt mit ID {{ param }}",
      "updated": "Order aktualisiert mit ID {{ param }}",
      "deleted": "Order gelöscht mit ID {{ param }}",
      "delete": {
        "question": "Soll Order {{ id }} wirklich dauerhaft gelöscht werden?"
      },
      "detail": {
        "title": "Order"
      },
      "total": "Total",
      "orderDate": "Order Date",
      "deliveryDate": "Delivery Date",
      "pizza": "Pizza",
      "shopAccount": "Shop Account"
    }
  }
}
